a.button,
a.button_disabled {
    background-color:transparent;
    background-image:url("../../img/ba/seagateSprite.png");
    background-position:-8px -6px;
    display:inline-block;
    height:28px;
    /* line-height:26px; */
    text-decoration:none;
    margin-right: 18px;
    width: auto !important;
}

/*
.page table.table a.button,
.page table.table a.button > span.rb,
.page table.table a.button_disabled > span.rb {
	background-image: none;
	font-style: normal;
}

.page table.table a.button:hover,
.page table.table a.button:hover > span.rb,
.page table.table a.button_disabled:hover > span.rb {
    background-image:url("../../img/ba/seagateSprite.png");
}
*/

a.button_disabled {
    background-position:-8px -90px;
}

a.button_down { background-position: -8px -62px !important; }
a.button_down > span.rb { background-position: -367px -62px !important; }

/*See bug: 214466*/
a.button:active,
a.button.selected,
a.button:hover, a.button:focus {
	background-position: -8px -34px;
	border: 0px;
}

a.button > span,
a.button_disabled > span,
a.button > div,
a.button_disabled > div {
    padding-left: 15px;
    padding-right: 15px;
    margin-right: -10px;
    vertical-align: middle;
    white-space: nowrap;
    font-weight: normal;
	
}

a.button > div,
a.button_disabled > div {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

a.button > span.rb,
a.button_disabled > span.rb {
    background-image: url("../../img/ba/seagateSprite.png");
    background-color: transparent;
    display: inline-block;
    background-position: -367px -6px;
    width: 10px;
    height: 28px;
    padding: 0;
}

a.button_disabled > span.rb {
    background-position: -367px -90px;
}
/*See bug: 214466*/
a.button:active > span.rb,
a.button.selected > span.rb,
a.button:hover > span.rb, a.button:focus > span.rb { background-position: -367px -34px; }

a.button span, a.button > div {
     color: #333;
}

a.button_disabled span, a.button_disabled > div {
     color: #A0A0A0;
}

a.button span img {
	vertical-align: text-top;
	padding-right: 5px;
}


.buttons {
    background-image:url("../../img/ba/seagateSprite.png");
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.edit {
    width: 18px;
    height: 19px;
    background-position: -386px -9px;
}
.edit:hover {   background-position: -386px -28px; }
.edit:active {  background-position: -386px -47px; }


.disc {
	width: 24px;
	height: 24px;
	background-position: -596px -84px;
}

.disc:hover {   background-position: -596px -109px; }
.disc:active {  background-position: -596px -134px; }

.bar {
    width: 24px;
    height: 24px;
    background-position: -621px -84px;
}

.bar:hover {   background-position: -621px -109px; }
.bar:active {  background-position: -621px -134px; }


